i-mscp 1.5.3 on Ubuntu bionic

  • perl imscp-autoinstall -d runs with installer mode auto, proftp, no local DNS Server, apache 2 mpm Event fpm/fastcgi, dovecot, remote Mysql server, PHP 5.6

    the ubuntu-bionic.xml from githubfile

    i become



    i have no idea

  • Sokoban


    perl imscp-autoinstall -d runs with installer mode auto, proftp, no local DNS Server, apache 2 mpm Event fpm/fastcgi, dovecot, remote Mysql server, PHP 5.6


    the ubuntu-bionic.xml from githubfile


    i become


    First, you cannot use the ubuntu-bionic.xml file from the 1.6.x branch with the Serie 1.5.x because many specification changed in the 1.6.x Serie... Regarding the error, it's fixed in the 1.6.x branch too. Support for Ubuntu 18.04 will be backported into the 1.5.x Serie soon. Please don't try to use the 1.6.x branch.


    See also Ubuntu von 14.04 auf 18.04 mit installiertem IMSCP

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206

    account_detailed.gif

  • Nuxwin

    Added the Label question (answered)